body {
    background-color: white;
}

.HeadLine {
    background-color: #ECB558;
    width: 94px;
    height: 7px;
    margin-bottom: 20px;
}

.headTitle{
    color: black;
    font-family: "CuristicBold";
    font-size: 34px;
    line-height: 41.45px;
    margin-bottom: 20px;
}

.headTitle span{
    color: #1DAC8E;
 
}

.paragraph{
    color: black;
    font-family: "CuristicRegular";
    font-size: 18px;
    line-height: 26px;
}